Update a title on a muralpatch https://app.mural.co/api/public/{version}/murals/{muralId}/widgets/title/{widgetId}Update a title widget on a mural. Authorization scope: murals:writePath ParamsmuralIdstringrequiredUnique identifier of a mural.widgetIdstringrequiredUnique identifier of a widget.Body ParamsheightnumberThe height of the widget in px.hiddenbooleanIf true, the widget is hidden from non-facilitators. Applies only when the widget is in the outline.truetruefalsehyperlinkurilength between 0 and 1024The URL used in the widget.hyperlinkTitlestringText displayed on the hyperlink button.instructionstringThe instructions for a section of the outline. This text can only be added and modified by a facilitator.parentIdstringThe ID of the area widget that contains the widget.presentationIndexnumberThe list order of the widget in the outline.rotationnumberā„ 0The angle of widget rotation in degrees.styleobjectStyle properties of the widget.style objecttextstringThe text in the widget.titlestringThe title of the widget in the outline.widthnumberThe width of the widget in px.xnumberThe horizontal position of the widget in px. This is the distance from the left of the parent widget, such as an area. If the widget has no parent widget, this is the distance from the left of the mural.ynumberThe vertical position of the widget in px. This is the distance from the top of the parent widget, such as an area. If the widget has no parent widget, this is the distance from the top of the mural.Responses 200Success. 400Request invalid or malformed 401No authorization 403Access denied 404The resource was not found. 500API errorUpdated 6 days ago